<?php 

    /* Login page
    */
    
    require_once('simplePage.inc.php'); 

            $head = SimplePage::getHead('Login');
            
            echo "<html>
$head
    <body>";

            echo("<form action=\"checkLogin.php\" method=\"post\">\n");
            echo("    <table>\n");
            echo("        <tr><td>Name:</td><td><input type=\"text\" name=\"login\"></td></tr>\n");
            echo("        <tr><td>Password:</td><td><input type=\"password\" name=\"password\"></td></tr>\n");
            echo("    </select>\n");
            echo("    </table>\n");
            echo("    <p>\n");
            echo("    <input type=\"submit\" name=\"OK\" value=\"OK\">\n");
            echo("    <input type=\"submit\" name=\"Cancel\" value=\"Cancel\">\n");
            echo("    </p>\n");
            echo("</form>\n");
            echo "    <body>
</html>";

    // vim:enc=iso8859-2:fenc=iso8859-2:
?>
